 sensA.type=t sensA.curve=x14231 sensA.alarm=310
 sensB.type=m sensB.curve=pt
 sensC.type=k sensC.curve=x10409
 sensD.type=s sensD.curve=x24506

 dev="4 K closed cycle refrigerator (FOCUS) with hi-T stage"
 tlimit=700 resist=25 maxPower=100
 prop=50 int=20 deriv=0
